
Infrastructure - Task #2293

Story # 2004 (Closed): Finalize Mercury for release

Create pom.xml file for one-mercury UI project

2012-02-07 22:01 - Skye Roseboom

Status: Closed Start date: 2012-02-07

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.21-Block.3.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

document dependencies, create war build mvn task

History

#1 - 2012-02-08 14:48 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-02-08 22:42 - Skye Roseboom

Requires non-trivial restructure of the UI project layout.   Waiting for resolution of a couple mercury issues (db dependency, js issue) to be resolved

before restructuring.

#3 - 2012-02-13 15:18 - Skye Roseboom

- Status changed from In Progress to Closed

Complete.  pom is finished with all dependencies added.
